<?php
require('koneksi_database.php');

// Create connection
$conn = mysqli_connect($servername, $nama_user, $password_user, $database_satu);
// Check connection
if (mysqli_connect_errno()) {
    echo "Koneksi database gagal : " . mysqli_connect_error();
}